Media Remote for Kodi - Task #437

Reverse engineer the PCB layout
2023-04-13 18:26 - Fredrick Amnehagen

Status: To do Start date: 2023-04-13
Priority: Normal Due date:

Assignee: % Done: 50%
Category: Estimated time: 0:00 hour
Target version: 2022 Spent time: 0:00 hour
Description

History

#1 - 2023-04-13 18:27 - Fredrick Amnehagen

Tried to trace the lines with a lot of interruptions. Decided to take photos and color code each chip pin and trace in gimp.

#2 - 2023-04-13 18:27 - Fredrick Amnehagen

e Photos taken and imported into gimp.

#3 - 2023-04-16 22:33 - Fredrick Amnehagen

e Partial plan written in wiki.

#4 - 2023-04-19 19:34 - Fredrick Amnehagen

- Subject changed from Reverse engineer the pcb layout to Reverse engineer the PCB layout

#5 - 2023-04-19 19:35 - Fredrick Amnehagen
- % Done changed from 0 to 50

e More work on the plan.
¢ Now there are bullet points and images of what to cur, scrape and solder.

#6 - 2024-08-09 12:19 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
